# general settings
EVENTS: 250k

TAGS:
  RUNID: 1236
  LOOPGEN: OpenLoops

ANALYSIS_OUTPUT: Analysis/Analysis_$(RUNID)
RANDOM_SEED: $(RUNID)

ME_GENERATORS: [Amegic, Comix, $(LOOPGEN)]

# collider setup
BEAMS: 2212
BEAM_ENERGIES: 3500


EVENT_GENERATION_MODE: Weighted

PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF30_nnlo_as_0118_hessian


ASSOCIATED_CONTRIBUTIONS_VARIATIONS:
  - [EW]
  - [EW, LO1]
  - [EW, LO1, LO2]
  - [EW, LO1, LO2, LO3]

# variations (off for testing)
# PDF_VARIATIONS:
#   - NNPDF30_nnlo_as_0118_hessian*
#   - PDF4LHC15_nnlo_30_pdfas*
#   - NNPDF30_nnlo_as_0117
#   - NNPDF30_nnlo_as_0119
#   - MSHT20nnlo_as118
#   - CT18NNLO_as_0118
#   - NPDF31_nnlo_as_0118_hessian

# CSS_REWEIGHT: true
# REWEIGHT_SPLITTING_ALPHAS_SCALES: true
# REWEIGHT_SPLITTING_PDF_SCALES: true
# HEPMC_USE_NAMED_WEIGHTS: true
# OUTPUT_ME_ONLY_VARIATIONS: true
# SCALE_VARIATIONS:
#   - [0.25, 0.25]
#   - [1.0,  0.25]
#   - [0.25, 1.0]
#   - [1.0,  1.0]
#   - [4.0,  1.0]
#   - [1.0,  4.0]
#   - [4.0,  4.0]


PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    NLO_Mode: MC@NLO
    Loop_Generator: $(LOOPGEN)
    RS_ME_Generator: Comix
    NLO_Order: {QCD: 1, EW: 0}
    Associated_Contributions: [EW, LO1, LO2, LO3]

SELECTORS:
- FastjetFinder:
    Algorithm: antikt
    N: 1
    PTMin: 10.0
    R:      0.4
- FastjetFinder:
    Algorithm: antikt
    N: 2
    PTMin: 8.0
    R:      0.4

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:
  - ATLAS_2010_S8817804
  - ATLAS_2011_I929691
  - ATLAS_2011_I930220
  - ATLAS_2011_S8924791
  - ATLAS_2011_S8971293
  - ATLAS_2011_S9126244
  - ATLAS_2011_S9128077
  - ATLAS_2012_I1094564
  - ATLAS_2012_I1119557
  - ATLAS_2012_I1188891
  - ATLAS_2014_I1268975
  - ATLAS_2014_I1307243
  - ATLAS_2014_I1325553
  - ATLAS_2014_I1326641
  - CMS_2011_S8950903
  - CMS_2011_S8957746
  - CMS_2011_S9086218
  - CMS_2011_S9088458
  - CMS_2012_I1087342
  - CMS_2012_I1090423
  - CMS_2012_I1102908
  - CMS_2012_I1111014
  - CMS_2013_I1208923
  - CMS_2013_I1224539:JMODE=DIJET
